Devuan bug report logs - #105
Missing Contents files in /merged/ repo tree

Package: amprolla; Maintainer for amprolla is Evilham <devuan@evilham.com>;

Reported by: "T. Doubrava" <tdoubrav@comcast.net>

Date: Sun, 11 Jun 2017 02:48:01 UTC

Severity: critical

Merged with 17, 34

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: Daniel Reurich <daniel@centurion.net.nz>
Subject: bug#105: marked as done (Missing Contents files in /merged/ repo tree)
Message-ID: <handler.105.D17.150947880915982.ackdone@bugs.devuan.org>
In-Reply-To: <20171031193836.GZ4331@katolaz.homeunix.net>
References: <20171031193836.GZ4331@katolaz.homeunix.net> <1497148522.15787.2.camel@comcast.net>
Precedence: bulk
X-Devuan-PR-Message: closed 105
X-Devuan-PR-Package: amprolla
X-Devuan-PR-Keywords: 
Your message dated Tue, 31 Oct 2017 19:38:36 +0000
with message-id <20171031193836.GZ4331@katolaz.homeunix.net>
and subject line Close 17
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 11 Jun 2017 02:40:07 +0000
Return-Path: <tdoubrav@comcast.net>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Sun, 11 Jun 2017 04:40:07 +0200 (CEST)
Received: from resqmta-ch2-08v.sys.comcast.net (resqmta-ch2-08v.sys.comcast.net [69.252.207.40])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(No client certificate requested)
	by tupac2.dyne.org (Postfix) with ESMTPS id 8FFB918ED28
	for <submit@bugs.devuan.org>; Sun, 11 Jun 2017 02:35:31 +0000 (UTC)
Authentication-Results: tupac2.dyne.org; dkim=pass
	reason="2048-bit key; unprotected key"
	header.d=comcast.net header.i=@comcast.net header.b=NMLVTLFS;
	dkim-adsp=pass; dkim-atps=neutral
Received: from resomta-ch2-10v.sys.comcast.net ([69.252.207.106])
	by resqmta-ch2-08v.sys.comcast.net with SMTP
	id Jsimd0symAfZsJsipdkmbW; Sun, 11 Jun 2017 02:35:23 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=comcast.net;
	s=q20161114; t=1497148523;
	bh=1joW+gJ02dEPduBpvFlwwpHLd2g1j7O0CSD0hloH+kw=;
	h=Received:Received:Message-ID:Subject:From:To:Date:Content-Type:
	 Mime-Version;
	b=NMLVTLFSg/sf1rIKxtO8WdiW/6pAlNqCDUGKEEZMIPrjO/XtL56KQ+RMi4oyEBL//
	 kv5Hp3BtgYT39wfp1aijQmhpQtXBFW0WFI1OgULbbMwpbE96t+Ju/cv6c2HJMbEiaX
	 1O0oFlXDJthctFUDnCyzHa5ZzYoMKG4Nu0hqO6FVWajvkZnMOaM8dav7HG4OeAdT6u
	 8Pn2yRUtni1u4WXxlQX69KLgtWD5vGWFRAAWkrQpyXwB1eq7wxIf9sGvJTIeOlK4lY
	 M5CGf3s9tThagFRDsQ73+x5eQlNHU9Oo+3MgSOR7sScEkQ+UnkBJhyQ4PrxdwWwDoV
	 IiVmcgWC5xf0Q==
Received: from puppy ([73.155.186.179])
	by resomta-ch2-10v.sys.comcast.net with SMTP
	id JsiodQuShX2FjJsipdWiAd; Sun, 11 Jun 2017 02:35:23 +0000
Message-ID: <1497148522.15787.2.camel@comcast.net>
Subject: Missing Contents files in /merged/ repo tree
From: "T. Doubrava" <tdoubrav@comcast.net>
To: submit@bugs.devuan.org
Date: Sat, 10 Jun 2017 21:35:22 -0500
Content-Type: text/plain; charset="UTF-8"
X-Mailer: Evolution 3.12.9-1+b1 
Mime-Version: 1.0
Content-Transfer-Encoding: 7bit
X-CMAE-Envelope: MS4wfFyhpZPmRRg8Ebw+3gb1jc7GxgPdQ6DWUHWpYMMr10rL6vWG7pI6TaLIkIPgMTjBVVj1r0wS+o9qinkQqyQHUarol/DpojEGEDqrw1ooLVJBUgkJBeab
 ny8BOfdUKVAOYqHDevAisbcx7OMio3OR8TdFV73Bdu3rtwWZZ9UGq0dz
X-Spam-Status: No, score=-1.8 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_LOW,RCVD_IN_MSPIKE_H2,SPF_PASS,
	T_RP_MATCHES_RCVD autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: apt-file
Version: 2.5.4

Repro:
----------------------
apt-file update


Expected result:
----------------------
Download and use contents file.

Actual result:
----------------------
# apt-file update
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie/main/Contents-amd64.gz
Downloading complete file
http://auto.mirror.devuan.org/merged/dists/jessie/contrib/Contents-amd64.gz
  % Total    % Received % Xferd  Average Speed   Time    Time     Time
Current
                                 Dload  Upload   Total   Spent    Left
Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--
0curl: (22) The requested URL returned error: 404 Not Found
Download of
http://auto.mirror.devuan.org/merged/dists/jessie/contrib/Contents-amd64.gz failed
Command exited with code 22
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie/non-free/Contents-amd64.gz
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie-updates/main/Contents-amd64.gz
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie-updates/contrib/Contents-amd64.gz
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie-updates/non-free/Contents-amd64.gz
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie-security/main/Contents-amd64.gz
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie-security/contrib/Contents-amd64.gz
Ignoring source without Contents File:

http://auto.mirror.devuan.org/merged/dists/jessie-security/non-free/Contents-amd64.gz


---------------------------------------
Received: (at 17-done) by bugs.devuan.org; 31 Oct 2017 19:40:09 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 31 Oct 2017 20:40:09 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 25EB6B824A3
Date: Tue, 31 Oct 2017 19:38:36 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 17-done@bugs.devuan.org
Subject: Close 17
Message-ID: <20171031193836.GZ4331@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="LPpFCDFbLReSU+rX"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED autolearn=ham
	autolearn_force=no version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--LPpFCDFbLReSU+rX
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

This bug is closed by the latest rewrite of amprolla (amprolla3). All
the users using pkgmaster.devuan.org or any of the mirrors based on
pkgmaster.devuan.org will be able to use apt-file as usual.


--LPpFCDFbLReSU+rX
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAln40TwACgkQXyCzrgtfBi8UygCZAfqcBjAvUonYYivIlQplHX0K
ld4AoJQszxbxfUrrRbtNwPkGefL2QBxi
=CRQm
-----END PGP SIGNATURE-----

--LPpFCDFbLReSU+rX--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Jul 4 08:56:02 2020;